/usr/pkg/include/tiff.h
/usr/pkg/include/tiffconf.h
/usr/pkg/include/tiffio.h
/usr/pkg/include/tiffio.hxx
/usr/pkg/include/tiffvers.h
/usr/pkg/lib/libtiff.a
/usr/pkg/lib/libtiff.la (created)
/usr/pkg/lib/libtiff.so
/usr/pkg/lib/libtiff.so.5
/usr/pkg/lib/libtiff.so.5.5.0
/usr/pkg/lib/libtiffxx.a
/usr/pkg/lib/libtiffxx.la (created)
/usr/pkg/lib/libtiffxx.so
/usr/pkg/lib/libtiffxx.so.5
/usr/pkg/lib/libtiffxx.so.5.5.0
/usr/pkg/lib/pkgconfig/libtiff-4.pc
/usr/pkg/man/man3/libtiff.3
/usr/pkg/share/doc/tiff/html/libtiff.html
/usr/pkg/share/doc/tiff/html/man/libtiff.3tiff.html
